CVE-2006-3991

2006-08-04T20:04:00
ID CVE-2006-3991
Type cve
Reporter NVD
Modified 2017-10-18T21:29:15

Description

PHP remote file inclusion vulnerability in index.php in Vlad Vostrykh Voodoo chat 1.0RC1b and earlier allows remote attackers to execute arbitrary PHP code via a URL in the file_path parameter.